Bug 1569815 - Rebase gdk-pixbuf2 to 2.36.12
Summary: Rebase gdk-pixbuf2 to 2.36.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gdk-pixbuf2
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: Desktop QE
URL:
Whiteboard:
: 1888085 (view as bug list)
Depends On:
Blocks: CVE-2017-2862 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-20 02:29 UTC by Matthias Clasen
Modified: 2020-10-14 01:31 UTC (History)
2 users (show)

Fixed In Version: gdk-pixbuf2-2.36.12-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:25:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:25:58 UTC

Description Matthias Clasen 2018-04-20 02:29:25 UTC
As part of the desktop rebase in 7.6, we need to rebase gdk-pixbuf2 to the version that is shipped with GNOME 3.28.

Comment 3 Kalev Lember 2018-06-01 00:36:57 UTC
Merged the branch and built as gdk-pixbuf2-2.36.12-1.el7

Comment 7 errata-xmlrpc 2018-10-30 10:25:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140

Comment 8 Doran Moppert 2020-10-14 01:31:06 UTC
*** Bug 1888085 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.